%define upstream_name PlRPC
%define upstream_version 0.2020

%{?perl_default_filter}

Name: 		perl-%{upstream_name}
Version: 	%perl_convert_version %{upstream_version}
Release: 	%mkrel 3
License: 	GPL or Artistic
Group:		Development/Perl
Summary:	A bundle to install PlRPC-Server, Client and prerequisites
URL:		http://search.cpan.org/dist/%{upstream_name}
Source0:	%{upstream_name}-%{upstream_version}.tar.bz2
Epoch:		1

BuildRequires:	perl-Net-Daemon
BuildRequires:  perl-Storable
BuildRequires:  perl-devel
BuildRequires:  perl-doc

Buildarch:	noarch

%description
%{upstream_name} - module for perl

%prep
%setup -q -n %{upstream_name}

%build
%__perl Makefile.PL INSTALLDIRS=vendor --defaultdeps
%make

%install
%make_install

%files 
%doc README ChangeLog 
%{perl_vendorlib}/Bundle/*
%{perl_vendorlib}/RPC/*
%{_mandir}/man3*/*


%changelog
* Sun Jun 19 2016 pterjan <pterjan> 1:0.202.0-3.mga6
+ Revision: 1032231
- Rebuild for perl 5.22.2

* Fri Feb 19 2016 umeabot <umeabot> 1:0.202.0-2.mga6
+ Revision: 968735
- Mageia 6 Mass Rebuild

* Wed Jul 15 2015 sander85 <sander85> 1:0.202.0-1.mga6
+ Revision: 854500
- Update spec

* Wed Oct 15 2014 umeabot <umeabot> 0.2020-7.mga5
+ Revision: 743357
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2020-6.mga5
+ Revision: 685973
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.2020-5.mga4
+ Revision: 514178
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.2020-4.mga3
+ Revision: 371813
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 24 2011 jquelin <jquelin> 0.2020-3.mga1
+ Revision: 37197
- mageia rebuild
- update buildrequires
- mageia rebuild
- imported package perl-PlRPC


* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 0.2020-3mdv2010.1
+ Revision: 426575
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 0.2020-2mdv2009.0
+ Revision: 223992
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.2020-1mdv2008.1
+ Revision: 136335
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Jul 07 2007 Funda Wang <fwang@mandriva.org> 0.2020-1mdv2008.0
+ Revision: 49341
- BR perl-doc
- fix tarball dirname
- New version

* Sat May 05 2007 Olivier Thauvin <nanardon@mandriva.org> 0.2018-2mdv2008.0
+ Revision: 23321
- rebuild


* Mon Nov 29 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 0.2018-1mdk
- 0.2018.

* Thu Aug 14 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.2017-2mdk
- rebuild for new perl
- drop PREFIX
- use %%makeinstall_std macro

* Mon Jun 30 2003 Franois Pons <fpons@mandrakesoft.com> 0.2017-1mdk
- 0.2017.

* Fri May 16 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.2016-4mdk
- rebuild for dependencies

* Mon May 05 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.2016-3mdk
- buildrequires

* Wed Mar 12 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.2016-2mdk
- fix build & fix requires

* Mon Mar 04 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.2016-1mdk
- 0.2016

* Tue Sep 25 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2015-1mdk
- added by Christian Zoffoli <czoffoli@linux-mandrake.com> :
	- first mandrake release

